Subject: Ticket Assigned - The security tag was not removed so i couldn't give the item for my friend's birthday and now i don't want the item any more
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 03:40:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The security tag was not removed so i couldn't give the item for my friend's birthday and now i don't want the item any more For my friend's birthday i ordered clothes from max online and then after a
few days i decided to return the items cuz i thought of buying something
else for her instead of clothes so i went to max in nakheel RAK to collect
it and return. There were 2 clothing items and I told them to return both
of them , they said okay and put the security tags on them. when they were
returning, only 1 item got returned and they said that the 2nd item was not
being returned. Then they called customer care or someone to ask why it was
not returning.They said it's an Active wear or something , some items
cannot be returned something like that. Then i said okay and they packed
the dress for me and i took it and when i was walking out from the
store the ki ki kii sound came and the security took the cover and checked
and he saw it was the online package so he asked if it was online then we
said yes then he said okay u can go. Then after I went to Dubai in my
cousin's house to pack all the gifts that we bought. Then when i took the
dress from the bag there was a security tag. I got soo upset that now I
can't give her that item. So now i don't want the item anymore cuz i
couldn't give her the item because of the security tag. So i request that u
guys refund or do something about it cuz even i can't use it cuz its a crop
top and does not fit me. i don't wear crop tops. So u guys should do
something about the item cuz i don't want to waste my money. THANK YOU
Order Number: 9627795531[image: WhatsApp Image 2021-01-18 at 10.09.48
PM.jpeg]

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999009